View Issue Details

IDProjectCategoryView StatusLast Update
0002580Path[FreeCAD] Featurepublic2017-08-13 15:19
Reporterherbk Assigned Tomlampert  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOSOpenSuseOS Version13.2
Product Version 
Target VersionFixed in Version[FreeCAD] 0.17 
Summary0002580: missing abort button
Descriptionafter clicking a button to create a path, you get a task window for the parameters.
This window included only a OK button, but there shoud be a "abort" button allso.
TagsNo tags attached.
FreeCAD Information

Activities

Kunda1

2017-01-26 22:15

administrator   ~0008005

Forum thread: https://forum.freecadweb.org/viewtopic.php?f=10&t=20260

mlampert

2017-08-12 06:19

developer   ~0009890

Resolved in PR https://github.com/FreeCAD/FreeCAD/pull/847

Kunda1

2017-08-13 15:19

administrator   ~0009897

Closing

Issue History

Date Modified Username Field Change
2016-06-09 05:48 herbk New Issue
2017-01-26 22:15 Kunda1 Note Added: 0008005
2017-02-10 21:05 Kunda1 Tag Attached: #lowhangingfruit
2017-02-15 19:37 Kunda1 Tag Detached: #lowhangingfruit
2017-08-12 06:19 mlampert Assigned To => mlampert
2017-08-12 06:19 mlampert Status new => resolved
2017-08-12 06:19 mlampert Resolution open => fixed
2017-08-12 06:19 mlampert Note Added: 0009890
2017-08-13 15:19 Kunda1 Fixed in Version => 0.17
2017-08-13 15:19 Kunda1 Status resolved => closed
2017-08-13 15:19 Kunda1 Note Added: 0009897